.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-row__grid{
	-ms-grid-columns:  minmax(300px, 3fr) minmax(150px, 1.2fr) minmax(150px, 1.2fr) minmax(150px, 1.2fr) 200px;
	grid-template-columns:  minmax(300px, 3fr) minmax(150px, 1.2fr) minmax(150px, 1.2fr) minmax(150px, 1.2fr) 200px;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__logo{
	width: 48px;
	height: 30px;
	border-radius: 5px;
	display: block;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-row-group__btn{
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-row__absolute-link{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-g-btn,
.blk-tbl.blk-tbl--debit-cards-short .js-our-counter{
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__bank-license{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell{
	padding-top: 15px;
	padding-bottom: 15px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row.xxx-tbl-row--labeled .xxx-tbl-cell{
	padding-top: 20px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-row-group.xxx-tbl-row-group--swapped:not(.opened) .xxx-tbl-row:first-child .xxx-tbl-cell{
	padding-bottom: 25px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-row-group.xxx-tbl-row-group--swapped.opened .xxx-tbl-row:nth-last-child(2) .xxx-tbl-cell{
	padding-bottom: 25px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__bank-name{
	font-size: 16px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__cashback,
.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__ostatok{
	font-size: 20px;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__cashback.empty,
.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__ostatok.empty{
	font-size: 16px;
}


.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__cashback:not(.empty),
.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__ostatok:not(.empty){
	font-family: 'Lato Black', sans-serif;
}

.blk-tbl.blk-tbl--debit-cards-short.desc\:blk-tbl .xxx-tbl-cell__service{
	font-size: 16px;
}

.blk-tbl.blk-tbl--debit-cards-short:not(.mob\:blk-tbl) .xxx-tbl-body__body .xxx-tbl-row__grid .xxx-tbl-cell:nth-child(5){
	min-height: 91px;
}

/* mobile #start */
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl{
	margin-left: -15px;
	margin-right: -15px;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row-group{
	margin-bottom: 0;
	border-top: 1px solid #E8ECEF;
	background: #FFFFFF;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row-group:last-child{
	border-bottom: 1px solid #E8ECEF;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row{
	margin-bottom: 0;
	padding: 10px 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top: 1px solid #E8ECEF;
	border-radius: 0;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row:first-child{
	border-top: 0;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row.xxx-tbl-row--labeled{
	padding-top: 30px;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__label{
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	white-space: nowrap;
	max-width: 90vw;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid{
	-ms-grid-columns: 1fr 10px 1.3fr 10px 30px;
	grid-template-columns: 1fr 1.3fr 30px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	grid-row-gap: 0;
	grid-column-gap: 5px;
	-ms-grid-rows:  auto 0 auto;
	grid-template-areas: "title ostatok btn" "service cashback btn";
	padding-left: 50px;
	position: relative;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid .xxx-tbl-cell:first-child{
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: title;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid .xxx-tbl-cell:nth-child(2){
	-ms-grid-row: 3;
	-ms-grid-column: 3;
	grid-area: cashback;
	text-align: right;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid .xxx-tbl-cell:nth-child(3){
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	grid-area: ostatok;
	text-align: right;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid .xxx-tbl-cell:nth-child(4){
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	grid-area: service;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row__grid .xxx-tbl-cell:nth-child(5){
	-ms-grid-row: 1;
	-ms-grid-row-span: 3;
	-ms-grid-column: 5;
	grid-area: btn;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__logo{
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 40px;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__bank-name{
	font-size: 13px;
	line-height: 1;
}
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__cashback,
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__service,
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__ostatok{
	font-size: 12px;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-row-group__btn{
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
	border: 0;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-bottom{
	border-top: 0;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__btn.xxx-tbl-cell__btn--more{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__btn.xxx-tbl-cell__btn--offer,
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__btn.xxx-tbl-cell__btn--nelidgen{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	line-height: 0;
	font-size: 0;
	background: #F6F9FC;
	border: 1px solid #E8ECEF;
	position: relative;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: unset;
	-o-transition: unset;
	transition: unset;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__btn.xxx-tbl-cell__btn--offer:after,
.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .xxx-tbl-cell__btn.xxx-tbl-cell__btn--nelidgen:after{
	position: absolute;
	content: "\e948";
	font-family: "bankiros";
	font-weight: 600;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: var(--color-success);
	font-size: 10px;
}
/* mobile #end */


.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__payment-system,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__short-gallery,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__cashback-tooltip,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__description-label,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell.xxx-tbl-cell--tags,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-row__absolute-btn-more,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-row__link-more,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell.xxx-tbl-cell--block-more,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-row__close,
.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell__card-name{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-short .xxx-tbl-cell.xxx-tbl-cell--block-more{
	display: none!important;
}

.blk-tbl.blk-tbl--debit-cards-short.mob\:blk-tbl .blk-tbl__date{
	margin-left: 15px;
	margin-right: 15px;
}